@article{Barbisan2018,
	author = {Barbisan, B.},
	journal = {5},
	number = {2018},
	pages = {213--249},
	title = {Flashes in the Pan or Constitutional Metamorphoses? European Journal of Comparative Law and Governance},
	volume = {3},
	year = {2018},
}
